Flash 8 and newer error in shadowbox

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Flash 8 and newer error in shadowbox

DgAPc
When using flash to open Shadowbox it works with flash 6 and 7 but if you save it as flash 8, 9, or 10 Shadowbox doesn't work no more.  When opening a flash file through html it works for all versions.  It just does this when using flash for shadowbox.  Any ideas why?